/* Start: pop up */
#addStanders .modal-header{text-align:center}
#addStanders h4.modal-title{color:#354052;font-size: 24px;margin:48px 0 22px;padding:0}
#addStanders p.subtitle{color:#7f8fa4;font-size:17px}
#addStanders .textHolder{width:100%;display:block;padding:0 180px 0 60px}
#addStanders .textHolder .col-2{width:30%;display:inline-block;vertical-align:top}
#addStanders .textHolder .col-2 p.textModel{color: #7f8fa4;font-size:20px;font-weight:60}
#addStanders .textHolder .col-8{width:70%;display:inline-block}
#addStanders .textHolder .col-8 input{border:1px solid #7f8fa4;padding:7px;border-radius:4px;color:#000;width:100%;}
#addStanders .textHolder .col-8 .btnType{border:1px solid #1b6ae2;color: #1b6ae2;font-size:14px;padding: 7px 14px;background-color:#fff}
#addStanders .textHolder.mrtb{margin:13px 0 27px 0}
#addStanders .textHolder .searcTable{height:500px;max-height:500px;overflow:hidden;overflow-y:scroll;}
#addStanders .textHolder .searcTable{border:1px solid #dfe3e9}
#addStanders .textHolder .searcTable table{width:100%;}
#addStanders .textHolder .searcTable table tr th .searchBar{font-weight:500}
#addStanders .textHolder .searcTable table tr th .searchBar input{border:none;border-bottom:1px solid #dfe3e9;border-radius:0}
#addStanders .textHolder .searcTable table tr td .textCont{margin-bottom:20px;padding:10px}
#addStanders .textHolder .searcTable table tr td .textCont p{font-size:14px;color:#7f8fa4;line-height:normal;}
#addStanders .textHolder .searcTable table tr td.w50{width:50px;vertical-align:top}
#addStanders .modal-footer {text-align:center;box-shadow: 0 -1px 0 0 #e6eaee; background-color: #f0f3f8;padding:20px 0}
#addStanders .modal-footer .btn-success{padding:8px 20px}



.checkboxCusmt{display:block;position:relative;padding-left:35px;margin-bottom:12px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.checkboxCusmt input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkmark{position:absolute;top:0;left:0;height:25px;width:25px;background-color:#fff;border:1px solid #7f8fa4}
.checkboxCusmt:hover input~.checkmark{background-color:#fff}
.checkboxCusmt input:checked~.checkmark{background-color:#2196F3}
.checkmark:after{content:"";position:absolute;display:none}
.checkboxCusmt input:checked~.checkmark:after{display:block}
.checkboxCusmt .checkmark:after{left:9px;top:5px;width:5px;height:10px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}


/* End: pop up */
